.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InsufficientHostCapacityFault: ../../vim/fault/InsufficientHostCapacityFault.rst


vim.fault.InsufficientHostMemoryCapacityFault
=============================================
    :extends:

        `vim.fault.InsufficientHostCapacityFault`_

  The host does not have enough memory capacity for running the virtual machine.

Attributes:

    unreserved (`long`_)

    requested (`long`_)




